.inner #contact_menu li.contact_data span.clear  {
    height: 1px;
	float: left;
	margin-bottom: -50px;
}
#home_intro {
    margin-left: 0px;
   margin-top: -3px;
	
}

.inner #contact_menu li#c_li_01 a {
	
	
	
	margin-top: 10px;
}

.inner #contact_menu li.contact_data {
    border-bottom: 1px solid #d3d6d6;
    padding-bottom: 10px;
    padding-top: 0;
    width: 100%;
    height: 62px;
    float: left;
    margin-top: -10px;
	
}
.inner #contact_menu li#c_li_02  {
	
	
	
	padding-bottom: 20px;
	
}
#home_intro_box-footer, #page_intro_box-footer {
    margin-top: -8px;
}

#page_intro_box-footer {
    background: url(../images/pintrobocbg.gif) no-repeat;
	margin-top: -10px;
}

.inner .home_intro_box p {
    margin: 3px 18px 0 0;
}

.inner #mainmenu {
    margin: 0 0 0 10px;
}

.inner #mainmenu li {
    margin-left: 3px;
    margin-right: 4px;
}

.inner #mainmenu li a {
    color: #913d75;
    text-decoration: none;
    text-align: center;
    float: left;
    cursor: pointer;
    font-family: Georgia serif;
    font-size: 13px;
    letter-spacing: .05em;
}

#maincontent {
    margin-left: 0;
}

.inner .feature_box h2 img {
    float: left;
    margin-right: 15px;
}

.inner .feature_box .text_box_01 {
    margin-left: 18px;
}

.info_box_01 {
    margin-left: 1px;
}

.inner .text_box_02 {
    margin-left: 20px;
}

.inner .text_box_02 p a {
    color: #4b9a29;
}

.inner .text_box_02 h3 a:hover, .inner .text_box_02 p a:hover {
    color: #5fbd36;
}

.inner ol {
    margin: 15px 0 15px 12px;
}

.inner .image-frame img {
    margin: 17px 0 0 8px;
}

.footermenu li {
    margin: 0 2px;
}
.feature_box {
   
    height: 177px;
margin-bottom: 7px;
   
}
.footermenu {
    position: relative;
	left: 30px;
}

.f_bottom {
    margin-top: -8px;
    background: transparnt;
	position: relative;
	z-index: 0;

	z-index: -1;
}
.inner .home_intro_box .amore-link {
    position: relative;
	z-index: 1;
	 background: transparnt;
	
	 margin-bottom: -8px;
}
.sf-vertical li.last a, .sf-vertical li.first a {
    background: none;
}

.inner ol.two_level, .inner ol.three_level {
    margin: 15px 35px 15px 12px;
}

.slider_wrapper {
    float: left;
    width: 981px;
    background: url(../images/sliderbg.jpg) no-repeat 0 0;
}

.slide {
    float: left;
    width: 693px;
    margin-left: 0;
    margin-top: 28px;
}

.inner #contact_menu, .sf-vertical li a, .sf-vertical a:focus, .sf-vertical a:hover, .sf-vertical a:active, .sf-vertical li.active a {
    margin: 0 0 0 19px;
}
.inner #contact_menu li.contact_data {
  
	position: relative;
	top: -20px;
}
.inner #contact_menu li.s-fir {
   
    padding-bottom: 8px;
    padding-top: 9px;
}
.inner #contact_menu li.last {
    padding-top: 19px;
}
#footer {
   
  
    padding: 20px 0 25px 30px;
}
#home_intro_box-footer, #page_intro_box-footer {
    
    margin-left: 0px;
}

.bottom_feature_panel {
  
    border-bottom: 0;
   
}
.feature_content img {
    margin-top: -1px;
	position: relative;
	left: -3px;
}
.f_bottom .feature_content img {
    margin-top: -1px;
	position: relative;
	top: -1px;
float: left;
	z-index:5;
	float: left;
}

.bottom_feature_panel {
    float: left;
    clear: both;
    border-top: 0;
    border-bottom: 0;
    width: 100%;
    margin-top: 21px;
    margin-bottom: 63px;
    height: 334px;
}
